/*-----------------------------------------------------------------------------------*/
/* FONTS
/*-----------------------------------------------------------------------------------*/
/* Google Font */
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@300;400;500;600&family=Jost:wght@400;500;600&display=swap');

/*-----------------------------------------------------------------------------------*/
/* VARIABLES
/*-----------------------------------------------------------------------------------*/
:root {
    --main: #26CAD3;
    --primary: #1D5D82;
    --dark: #0A293B;
    --secondary: #6ABF4A;
    --default: #6D6D6D;
}

/*-----------------------------------------------------------------------------------*/
/* RESET CSS 
/*-----------------------------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
.menu,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input,
input[type=button],
button {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-family: inherit;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    font-weight: 400;
}

body {
    position: relative;
    font-weight: 400;
    color: var(--default);
    background: #fff;
    font-size: 18px;
    direction: ltr;
    font-family: 'Jost', sans-serif;
}

:lang(ar) body {
    direction: rtl;
    font-family: 'Cairo', sans-serif;
}

html {
    height: 100%;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

a {
    outline: none;
    text-decoration: none;
    display: inline-block;
    color: var(--default);
    transition: all 0.3s ease;
    font-family: inherit;
}

select,
button,
input {
    outline: none;
}


img {
    max-width: 100%;
    height: auto;
}

h1 {
    font-size: 32px;
    font-weight: 500;
}

h2 {
    font-size: 28px;
    font-weight: 500;
}

h3 {
    font-size: 26px;
    font-weight: 500;
}

h4 {
    font-size: 15px;
}

p {
    line-height: 1.6;
    font-size: 16px;
}

b {
    font-weight: 600;
}

::selection {
    background-color: var(--dark);
    color: #fff;
}

mark {
    background-color: var(--main);
    color: #fff;
}

/*-----------------------------------------------------------------------------------*/
/* BASIC STRUCTURE
/*-----------------------------------------------------------------------------------*/
.wrapper {
    overflow: hidden;
}

.container {
    position: relative;
    max-width: 1300px;
    width: calc(100% - 50px);
    box-sizing: border-box;
    margin: 0 auto;
}

section {
    position: relative;
    padding: 20px 0;
}

.block {
    position: relative;
    background-color: #fff;
    box-shadow: 0 3px 8px rgb(0 0 0 / 4%);
    border-radius: 40px;
    padding: 50px;
    box-sizing: border-box;
    overflow: hidden;
    min-height: 600px;
    display: flex;
    align-items: center;
}

.block>div {
    width: 100%;
}

.title {
    display: block;
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--primary);
    margin-bottom: 15px;
}

section .title {
    text-align: center;
    margin-bottom: 30px;
}

.title * {
    font: inherit;
}

.title+.text {
    text-align: center;
    max-width: 500px;
    margin: 0 auto 30px auto;
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.5s 0.5s ease;
}

.animate .title+.text {
    opacity: 1;
    transform: translateY(0);
}

.title+.text * {
    font-size: 16px;
}


.title a {
    color: inherit;
    font: inherit
}

.btn {
    background-color: #949494;
    padding: 8px 20px;
    min-width: 120px;
    color: #fff;
    border-radius: 55px;
    text-transform: capitalize;
    text-align: center;
    display: flex;
    gap: 10px;
    width: fit-content;
    align-items: center;
    justify-content: space-around;
    position: relative;
    border: 1px solid transparent;
    z-index: 1;
}

.btn:hover {
    border-color: var(--main);
    background-color: rgba(38, 202, 211, 0.3) !important;
    color: var(--primary);
}

.btn.primary {
    background-color: var(--secondary);
}

.btn.primary:hover {
    color: #fff;

}

.btn.center {
    margin: 0 auto;
    background-color: var(--primary);
}

.cols {
    display: grid;
    gap: 30px 20px;
}

.clinics .cols {
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr)) !important;
    margin: 50px 0;
}

section.articles .cols {
    align-items: baseline;
}

.articles .cols,
.cards-list .cols {
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
}

/*-----------------------------------------------------------------------------------*/
/* HEADER
/*-----------------------------------------------------------------------------------*/
header {
    background-color: var(--dark);
    padding: 20px 0;
    position: relative;
    background-repeat: no-repeat;
    background-image: url(/images/circle.svg);
    background-position: right bottom 60px;
    background-size: 265px;
    transition: all 1s ease;
}

header.animate {
    background-position: right bottom 0;
}

:lang(ar) header {
    background-position: left bottom 60px;
}

:lang(ar) header.animate {
    background-position: left bottom 0;
}

header .container {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: space-between;

}

header .logo {
    width: 300px;
    flex-shrink: 0;
}

.lang {
    display: block;
    color: var(--primary);
    font-size: 16px;
    background: #fff;
    padding: 5px 19px;
    font-weight: 500;
    border-radius: 20px;
    font-family: 'Cairo', sans-serif;
    margin-left: 20px;
    height: 30px;
    line-height: 30px;
}

:lang(ar) .lang {
    font-family: 'Jost', sans-serif;
    margin-left: 0;
    margin-right: 20px;
}

nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    gap: 10px 0;
}

.menu {
    display: flex;
    flex-wrap: wrap;
    color: #fff;
    gap: 20px;
    list-style: none;
}

.menu a {
    display: block;
    color: inherit;
    font-size: 20px;
    padding: 5px 15px;
    box-sizing: border-box;
    border-radius: 55px;
    text-transform: capitalize;
    border: 1px solid transparent;
}

.menu .current a {
    background-color: var(--secondary);
}

.menu li:not(.current) a:hover {
    border-color: rgba(255, 255, 255, 0.5);
    background-color: rgba(255, 255, 255, 0.2);
}

.search-bar {
    display: flex;
    align-items: center;
    gap: 10px;
}

.search-bar input {
    opacity: 0;
    width: 150px !important;
    transition: all 0.3s ease;
    padding: 0;
    height: 40px;
    border-radius: 55px;
    font-size: 16px;
    box-sizing: border-box;
}

.search-bar:hover input,
nav.show .search-bar input {
    opacity: 1;
    padding: 5px 20px;
}

.search-icon {
    background-color: var(--main);
    border-radius: 24px;
    width: 40px;
    height: 40px;
    padding: 0 !important;
    text-align: center;
    line-height: 40px;
    color: #fff;
    flex-shrink: 0;
}

/*-----------------------------------------------------------------------------------*/
/* MAIN SECTION
/*-----------------------------------------------------------------------------------*/
.main {
    background-color: var(--dark);
    color: #fff;
    margin-bottom: 140px;
    padding-bottom: 80px;
    min-height: 350px;
    background-image: url(/images/circle-thin.svg);
    background-repeat: no-repeat;
    background-position: -5% 215px;
    background-size: 500px;
    background-position: -5% 400px;
    background-blend-mode: overlay;
    transition: all 1s 0.3s ease;
}

.main.animate {
    background-position: -5% 215px;
}

.main .container {
    position: static;
}

.intro {
    width: 50%;
    position: relative;
    z-index: 1;
}

.intro p {
    color: var(--main);
    font-size: 22px;
    display: block;
}

.intro h1 {
    display: block;
    font-size: 55px;
    line-height: 70px;
    text-transform: capitalize;
    font-weight: 600;
    margin: 20px 0;
    opacity: 0;
}

.words {
    opacity: 0;
}

.words span {
    display: inline-block;
    font: inherit;
    overflow: hidden;
}

h1.words span {
    height: 60px;
}

:lang(ar) h1.words span {
    height: 75px;
}

h2 .words span {
    height: 35px;
}

:lang(ar) h2 .words span {
    height: 50px;
}

.words span b {
    opacity: 0;
    display: block;
    transition: transform 1s ease;
    transform: translate(0px, 100%) skew(-10deg, 0deg);
}

.animate .words span.show b {
    opacity: 1;
    transform: translate(0px, 0%);
}

.main-slider {
    width: 50%;
    position: absolute;
    right: 0;
    bottom: -60px;
    border-radius: 30px 0 0 30px;
    max-width: 750px;
    transform: translateX(20%);
    transition: all 0.8s ease;
    opacity: 0;
}

:lang(ar) .main-slider {
    right: unset;
    left: 0;
    transform: translateX(-20%);
    border-radius: 0 30px 30px 0;
}

.animate .owl-loaded.main-slider {
    transform: translate(0) !important;
    opacity: 1;

}

.main-slider .owl-dots {
    position: absolute;
    left: -110px;
    bottom: 20px;
}

:lang(ar) .main-slider .owl-dots {
    left: unset;
    right: -110px;
}

:lang(ar) .fa-arrow-right:before {
    content: "\f060";
}

.main-slider .slide {
    height: 460px;
    background-size: cover;
    background-position: center;
    box-shadow: 0 6px 15px rgb(0 0 0 / 16%);
    border-radius: inherit;
}

.owl-theme .owl-dots .owl-dot.active span {
    background-color: var(--secondary) !important;
    width: 60px;
}

.owl-theme .owl-dots .owl-dot:hover span {
    background-color: var(--primary);
}

.owl-theme .owl-dots .owl-dot span {
    background-color: var(--main);
}

/*-----------------------------------------------------------------------------------*/
/* FAQ
/*-----------------------------------------------------------------------------------*/

section.faq .block {
    gap: 50px;
    background-color: var(--primary);
    color: #fff;
    box-shadow: 0 10px 20px rgb(0 0 0 / 5%);
}

section.faq::after {
    content: "";
    position: absolute;
    top: 40%;
    left: 0;
    background-color: var(--main);
    width: 100%;
    height: 110%;
    z-index: -1;
}

section.faq .title {
    text-align: initial;
    color: #fff;
    font-size: 34px;
}

section.faq .words span {
    height: 40px;
}

:lang(ar) section.faq .words span {
    height: 60px;
}

section.faq .words span:last-child {
    color: var(--secondary);
}

.questions {
    width: 50%;
    position: relative;
}

.questions:after {
    content: "?";
    font-family: 'Arial';
    font-size: 300px;
    position: absolute;
    top: 0;
    right: 0;
    transform: rotate(-10deg);
    opacity: 0.2;
    filter: blur(2px);
}

:lang(ar) .questions::after {
    right: unset;
    left: 0;
}

.questions::before {
    content: "?";
    font-family: 'Arial';
    position: absolute;
    font-size: 250px;
    top: 115px;
    right: 120px;
    transform: rotate(-20deg);
    opacity: 0.1;
    filter: blur(6px);
}

:lang(ar) .questions::before {
    right: unset;
    left: 120px;
}

.faq .block::after {
    content: "!";
    font-family: 'Arial';
    font-size: 220px;
    position: absolute;
    top: 50%;
    right: 2px;
    transform: rotate(15deg);
    opacity: 0.2;
    filter: blur(4px);
}

:lang(ar) .faq .block::after {
    right: unset;
    left: 2px;
}

.questions ul {
    list-style: none;
    counter-reset: questions;
}

.questions li {
    margin-bottom: 30px;
    position: relative;
}

.questions li:not(:last-child):after {
    content: '';
    width: 2px;
    height: 100%;
    background: #fff;
    opacity: 0.2;
    display: block;
    position: absolute;
    left: 20px;
    top: 40px;
}

:lang(ar) .questions li:not(:last-child):after {
    right: 20px;
    left: unset;
}

.question {
    font-weight: 500;
    cursor: pointer;
    position: relative;
    display: flex;
    gap: 20px;
    font-size: 18px;
}

.question::before,
.cards-list.faq .item h3::before {
    content: counter(questions);
    display: block;
    background: var(--main);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    color: #fff;
    counter-increment: questions;
    text-align: center;
    line-height: 33px;
    flex-shrink: 0;
    border: 4px solid rgb(29 93 130 / 20%);
    box-sizing: border-box;
    transition: all 0.3s ease;
}

.question:hover::before {
    transform: scale(1.1);
}

.active .question::before {
    background-color: var(--secondary);
}

.answer {
    display: none;
    margin-left: 50px;
}

:lang(ar) .answer {
    margin-left: 0;
    margin-right: 50px;
}

.answer * {
    margin-top: 10px;
    font-size: 16px;
    color: #f1f1f1;
}

.faq-img {
    height: 400px;
    width: 600px;
    border-radius: 0 40px 40px 0;
    position: relative;
    left: -50px;
    position: relative;
    z-index: 1;
    opacity: 0;
    transform: translateX(-30%);
    transition: all 0.8s ease;
}

:lang(ar) .faq-img {
    left: unset;
    right: -50px;
    border-radius: 40px 0 0 40px;
    transform: translateX(30%);
}

.animate .faq-img {
    transform: translate(0);
    opacity: 1;
}

.cards-list.faq .cols {
    grid-template-columns: 1fr;
}

.cards-list.faq .image {
    display: none;
}

.cards-list.faq .item h3::before {
    content: "\f067";
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    left: 0;
    top: 10px;
    width: 35px;
    height: 35px;
    line-height: 28px;
}

:lang(ar) .cards-list.faq .item h3::before {
    left: unset;
    right: 0;
}

.cards-list.faq .item.active h3::before {
    content: "\f068";
}

.cards-list.faq .item h3 {
    cursor: pointer;
}

.cards-list.faq .item {
    padding-left: 50px;
    transform: none !important;
    opacity: 1 !important;
    cursor: default;
}

:lang(ar) .cards-list.faq .item {
    padding-left: 0;
    padding-right: 50px;
}

.cards-list.faq .item .text {
    display: none;
}

/*-----------------------------------------------------------------------------------*/
/* CLINICS
/*-----------------------------------------------------------------------------------*/
section.clinics .block {
    background-color: #F6F6F6;
    box-shadow: none;
}

.clinics .title {
    margin-bottom: 15px;
}


.clinics .item {
    background-color: #ffff;
    border-radius: 30px;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    display: block;
    height: 100%;
    box-shadow: 0 6px 10px rgb(0 0 0 / 5%);
    border: 3px solid transparent;
    transition: opacity 1s ease, transform 1s ease, border 0.5s ease;

}

.clinics .group-anim .item {
    opacity: 0;
    transform: perspective(1200px) translateX(0px) translateY(150px) scale(1) rotate(0deg) rotateX(40deg) rotateY(0deg) translateZ(0px);
}

.clinics .item.animate {
    opacity: 1;
    transform: perspective(1200px) !important;
}

.clinics .item:hover,
.media a:hover {
    border-color: rgba(38, 202, 211, 0.46);
}

.clinics .item h3 {
    color: var(--primary);
    font-size: 22px;
    font-weight: 500;
    display: block;
    margin: 15px 0;
}

.clinics .item .image {
    height: 70px !important;
    width: 70px !important;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    margin: 0 auto !important;
    box-shadow: none !important;
}

/*-----------------------------------------------------------------------------------*/
/* ACTIVITEIS
/*-----------------------------------------------------------------------------------*/
section.articles::after {
    content: "";
    position: absolute;
    top: 40%;
    left: 0;
    background-color: #F2F2F2;
    width: 100%;
    height: 150%;
    z-index: -1;
}

article+.cards-list {
    margin: 30px 0;
}

.articles .item,
.cards-list .item {
    display: block;
    position: relative;
    transition: all 0.5s ease-out;

}

.cards-list .item.noimg {
    background: #F6F6F6;
    height: 240px;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.articles .group-anim .item {
    transform: translateY(50px);
    opacity: 0;
}

.articles .item.animate {
    transform: translateY(0);
    opacity: 1;
}

.articles .item .image,
.cards-list .item .image {
    height: 240px;
    border-radius: 20px;
    margin-bottom: 30px;
    transition: all 0.3s ease;
    position: relative;
}

.articles .item:hover .image,
.cards-list .item:hover .image {
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.1), 0 15px 36px rgba(0, 0, 0, 0.03)
}

.articles .item:hover,
.cards-list .item:hover {
    transform: translateY(-5px) scale(1.005) translateZ(0);
}

section.articles .item:first-child .image {
    height: 350px;
}

section h3,
.articles h3,
.cards-list h3 {
    font-size: 20px;
    display: block;
    margin: 10px 0;
    color: var(--dark);
}

.item .text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.video .text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
}

.articles .date {
    position: absolute;
    top: 20px;
    left: 10px;
    background-color: var(--primary);
    color: #fff;
    padding: 10px 3px;
    border-radius: 6px;
    font-size: 14px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-width: 60px;
    transition: all 0.3s ease;
}

:lang(ar) .articles .date {
    left: unset;
    right: 10px;
}

.articles .date b {
    font-size: 22px;
    line-height: 1;
}

.articles .item:hover .date {
    background-color: var(--main);
}

.image {
    display: block;
    background-size: cover;
    background-position: center;
}

.title-container {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
    width: 60%;
    margin-left: auto;
    position: absolute;
    left: calc(30% + 80px);
    top: 50px;
}

:lang(ar) .title-container {
    margin-right: auto;
    margin-left: unset;
    left: unset;
    right: calc(30% + 80px);
}

.title-container .title {
    margin-bottom: 0;
}

/*-----------------------------------------------------------------------------------*/
/* VIDEOS
/*-----------------------------------------------------------------------------------*/
section.videos::after {
    content: "";
    position: absolute;
    top: 60%;
    left: 0;
    background-color: #0F4260;
    width: 100%;
    height: 80%;
    z-index: -1;
}

section.videos .btn {
    margin-left: auto;
}

:lang(ar) section.videos .btn {
    margin-left: unset;
    margin-right: auto;
}

.video {
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 1fr;
    gap: 30px 50px;
    margin: 20px 0;
    z-index: 1;
    position: relative;
}

.video:nth-child(even) .desc {
    order: 2;
}


.player {
    min-width: 300px;
    flex-grow: 1;
    height: 300px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 6px 15px rgb(0 0 0 / 16%);
    cursor: pointer;
    transform: translateX(20px);
    opacity: 0;
    transition: all 0.8s ease;
    z-index: -1;
}

.video:nth-child(even) .player {
    transform: translateX(-20%);
}

:lang(ar) .player {
    transform: translateX(-20%);
}

:lang(ar) .video:nth-child(even) .player {
    transform: translateX(20%);

}

.player:hover {
    transform: translateX(0) scale(.95) !important;
    transition: all 0.4s ease;
}

.animate.video .player {
    transform: translateX(0) !important;
    opacity: 1;
}

.player span {
    width: 60px;
    height: 60px;
    background: rgba(38, 202, 211, 0.75);
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 63px;
    border: 6px solid rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(4px);
    transition: all 0.8s ease;
}

.player:hover {
    backdrop-filter: blur(10px);
}

.player:hover span {
    transform: scale(1.1);
    background-color: var(--main);
    border-color: var(--main);
}

.cards-list.videos .image:before {
    width: 60px;
    height: 60px;
    background: rgba(38, 202, 211, 0.75);
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 63px;
    border: 6px solid rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(4px);
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    content: "\f04b";
    font-weight: 900;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}

/*-----------------------------------------------------------------------------------*/
/* INNER PAGE
/*-----------------------------------------------------------------------------------*/
main {
    padding: 80px 0;
}

.art-header {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.art-header .date {
    display: block;
    margin-bottom: 20px;
    color: var(--secondary);
    font-size: 14px;
    font-weight: 500;
}


.main-img {
    position: relative;
    flex-shrink: 0;
    max-width: 60%;
}
.main-img.youtube{
    display: none;
}
.main-img img {
    border-radius: 20px;
    max-height: 400px;
    box-shadow: 0 6px 10px rgb(0 0 0 / 5%);
}

.page-content {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    gap: 50px;
}

.page-content>div {
    flex-grow: 1;
}

.page-content.img .youtube,
.page-content .youtube .main-img {
    display: none;
}

.page-content iframe {
    width: 100%;
    aspect-ratio: 16/9;
    margin: 20px 0;
    border-radius: 15px;
}

.page-content p {
    font-size: 18px;
}

.page-content p a:hover {
    text-decoration: underline;
    color: var(--primary);
}
.page-content ul{
    list-style-position: inside;
    margin: 10px 30px;
}
.page-content ul li::marker{
    color: var(--main);
}

/*-----------------------------------------------------------------------------------*/
/* SHARE ICONS
/*-----------------------------------------------------------------------------------*/

.share-icon {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 60px;
    flex-wrap: wrap;
}

.share-icon a {
    padding: 8px 15px;
    background: var(--default);
    border-radius: 55px;
    color: #fff;
    flex-shrink: 0;
    display: block;
    min-width: 100px;
    text-align: center;
    font-size: 16px;
}

.share-icon a:hover {
    background-color: var(--secondary);
}

.share-icon a i {
    margin-right: 10px;
}

:lang(ar) .share-icon a i {
    margin-right: 0;
    margin-left: 10px;
}

.share-icon a.facebook {
    background-color: #395693;
}

.share-icon a.facebook:hover {
    background-color: #2e4b89;
}

.ic-twitter{
    background-image: url(../images/twitter.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 15px;
    height: 20px;
    vertical-align: middle;
}
.share-icon a.twitter {
    background-color: #1d1b1b;
}

.share-icon a.twitter:hover {
    background-color: #000;
}

/*-----------------------------------------------------------------------------------*/
/* ASIDE MENU
/*-----------------------------------------------------------------------------------*/
aside {
    width: 300px;
    height: fit-content;
    flex-shrink: 0;
    background: #F6F6F6;
    border-radius: 20px;
    padding: 20px 10px;
    box-sizing: border-box;
}

aside:empty {
    display: none;
}

aside .title {
    margin-left: 10px;
}

:lang(ar) aside .title {
    margin-left: 0;
    margin-right: 10px;
}

aside .title,
.component .title {
    font-size: 22px;
}

.row-list li {
    position: relative;
    top: 0 !important;
    list-style: none;
    display: block;
    margin-bottom: 5px;
    transition: all 0.5s ease;
}

.row-list.group-anim li {
    opacity: 0;
    left: -20px;

}

.row-list li.animate {
    opacity: 1;
    left: 0;
}

.row-list li a {
    border-radius: 15px;
    padding: 5px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    min-height: 60px;
    border: 3px solid transparent;
    transition: all 0.5s ease;
}

.row-list li a:hover {
    background-color: #fff;
    border-color: rgba(38, 202, 211, 0.46);
}

.row-list a .image {
    height: 65px;
    width: 65px;
    flex-shrink: 0;
    border-radius: 10px;
}

.row-list h4 {
    flex-grow: 1;
}

.noimg h4 {
    font-size: 18px;
    font-weight: 500;
}

.row-list li.noimg a {
    min-height: unset;
    padding: 10px 15px;
}

.noimg a::before {
    font-family: 'Font Awesome 5 Pro';
    content: "\f061";
}

:lang(ar) .noimg a::before {
    transform: rotate(180deg);
}

/*-----------------------------------------------------------------------------------*/
/* BREADCRUMBS
/*-----------------------------------------------------------------------------------*/

.breadcrumbs {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
    background: rgb(38 202 211 / 13%);
    color: var(--primary);
    width: fit-content;
    border-radius: 10px;
    padding: 3px 15px;
}

.breadcrumbs a {
    font-size: 14px;
    text-transform: capitalize;
    color: inherit;
}

.breadcrumbs .active {
    color: var(--primary);
}

.breadcrumbs li:not(:first-child)::before {
    content: "\f105";
    font-family: 'Font Awesome 5 Pro';
    margin: 0px 8px;
    font-size: 13px;
    vertical-align: middle;
}

:lang(ar) .breadcrumbs li:not(:first-child)::before {
    content: "\f104";
}

.breadcrumbs li:last-child {
    display: none;
}

/* Mable Render */
/* [data-parent],
[data-rows] {
    visibility: hidden;
} */
img[src="null"],
.noimg .image {
    display: none;
}

#url {
    opacity: 0;
    position: absolute;
    z-index: -1;
    left: -10000px;
}

.art-actions {
    display: flex;
    align-items: center;
    gap: 5px;
    list-style: none;
    justify-content: flex-end;
    margin-bottom: 20px;
}

.art-actions a {
    font-size: 20px;
    background-color: var(--default);
    color: #fff;
    width: 35px;
    height: 35px;
    border-radius: 15%;
    text-align: center;
    line-height: 37px;
}

.art-actions a:hover {
    background-color: var(--primary);
}

/*-----------------------------------------------------------------------------------*/
/* ATTACHEMNETS
/*-----------------------------------------------------------------------------------*/

.component {
    margin-top: 20px;
}

.media {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(130px, 1fr));
    list-style: none;
    gap: 20px;
}

.media a {
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 15px;
    width: 130px;
    height: 130px;
    box-sizing: border-box;
    border: 4px solid transparent;
    transition: all 0.3s ease;
}

.files {
    list-style: none;
    display: grid;
    grid-area: 20pء;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}

.files a {
    display: block;
    background-color: #F6F6F6;
    border-radius: 15px;
    font-size: 15px;
    font-weight: 500;
    padding: 20px 10px;
    padding-left: 50px;
    box-sizing: border-box;
    position: relative;
}

:lang(ar) .files a {
    padding-right: 50px;
    padding-left: 10px;
}

.files a::after {
    font-family: 'Font Awesome 5 Pro';
    color: var(--primary);
    font-size: 28px;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}

:lang(ar) .files a::after {
    left: unset;
    right: 20px;
}

.files a:after {
    content: '\f56d';
}

.files a:hover {
    background-color: #f0f0f0;
}

.files a:hover:after {
    color: var(--main);
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
    text-align: center;
    width: fit-content;
    margin: 60px auto 0 auto;
}

.pagination li:first-child {
    margin-left: auto;
}

.pagination li:last-child {
    margin-right: auto;
}

.pagination li:first-child,
.pagination li:last-child {
    padding: 0 10px;
    font-size: 23px;
    line-height: 29px;
}

.pagination li {
    display: inline-block;
    margin: 0 2px;
    border-radius: 5px;
    background: #EDEDED;
    width: 40px;
    height: 35px;
    line-height: 34px;
    transition: all 0.3s ease;
    font-size: 15px;
}

.pagination a {
    display: block;
    text-align: center;
    font-size: inherit;
    color: inherit;
    transition: none;
}

.pagination li.current {
    background-color: var(--primary);
    color: #fff;
}

.pagination li.disabled {
    display: none;
}

.pagination li:not(.current):hover {
    background-color: var(--secondary);
    color: #fff;
}

.statics {
    display: block;
    text-align: center;
    font-size: 14px;
    margin-top: 20px;
}


.search-form {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 30px;
    align-items: center;
    background: #F6F6F6;
    padding: 20px;
    border-radius: 25px;
    box-sizing: border-box;
}

form input:not([type="submit"]),
form select,
form textarea {
    background-color: #fff;
    border-radius: 15px;
    padding: 5px 20px;
    height: 40px;
    box-sizing: border-box;
    line-height: 40px;
    font-size: 15px;
    color: var(--default);
    border: 1px solid #e5e5e5;
    font-family: inherit;
    outline: none;
    width: 100%;
}

form.search-form input {
    width: 250px;
    display: inline-block;
}

input[type="submit"] {
    cursor: pointer;
}

.search-form input[type="submit"] {
    min-width: 100px;
    width: fit-content !important;
}

form.search-form label {
    margin: 0 10px;
}

form.search-form label,
form.search-form select {
    display: inline-block;
    width: auto;
    margin-bottom: 0;
}

form.apply {
    margin-bottom: 40px;
    background: #f1f1f1;
    padding: 20px 20px 10px 20px;
    box-sizing: border-box;
    border-radius: 15px;
}

form.apply label {
    margin-bottom: 5px;
    display: block;
}

form.apply input {
    margin-bottom: 15px;
}

form.apply input[type="submit"] {
    width: 100%;
}

.alert-error {
    color: #721c24;
}

.alert-success {
    color: #155724;
}


/*-----------------------------------------------------------------------------------*/
/* FOOTER
/*-----------------------------------------------------------------------------------*/
footer {
    padding: 50px 0;
    background-color: #0F4260;
}

footer .container {
    position: relative;
    border-radius: 40px;
    background-color: var(--primary);
    margin: 0 auto;
    padding: 30px 50px;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 30px;
    background-image: url(/images/circle.svg);
    background-repeat: no-repeat;
    background-position: 102% -177px;
    background-size: 250px;
    transition: all 1s ease;
}

footer .container.animate {
    background-position: 102% -75px;
}

:lang(ar) footer .container {
    background-position: -7% -177px;
}

:lang(ar) footer .container.animate {
    background-position: -7% -75px;
}

.contact {
    display: flex;
    gap: 30px;
}

.contact p {
    font-size: 20px;
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
}

.contact ul {
    list-style: none;
    border-left: 3px solid var(--main);
    padding-left: 15px;
}

:lang(ar) .contact ul {
    border-left: unset;
    border-right: 3px solid var(--main);
    padding-left: 0;
    padding-right: 15px;
}

.contact a {
    color: #fff;
    font-size: 14px;
}

footer .logo {
    max-width: 150px;
}

.copyrights {
    color: var(--main);
    display: block;
    font-size: 12px;
    margin-top: 20px;
}

.links {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 5px 30px;
    position: relative;
    background-color: var(--primary);
    padding-top: 6px;
    z-index: 1;
}

.links a {
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 300;
    position: relative;
    background-image: linear-gradient(var(--secondary), var(--secondary));
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-size: 0 2px;
    padding-bottom: 8px;
    text-decoration: none;
    transition: background-size 1s cubic-bezier(.19, 1, .22, 1) 0s, color 1s cubic-bezier(.19, 1, .22, 1) 0s;
}

:lang(ar) .links a {
    background-position: 0 100%;
}

.links a:hover {
    background-position: 0 100%;
    background-size: 100% 2px;
}

:lang(ar) .links a:hover {
    background-position: 100% 100%;
}

.social-media {
    list-style: none;
    display: flex;
    gap: 10px;
    margin-top: 30px;
    justify-content: flex-end;
}

.social-media a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.7);
    box-sizing: border-box;
    font-size: 15px;
    background-color: var(--primary);
    box-shadow: 0 0 0 10px var(--primary);
}

.social-media a:hover {
    background-color: var(--main);
    border-color: var(--main);
}

.scroll-top {
    z-index: 1;
    cursor: pointer;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    position: absolute;
    right: 50px;
    top: -20px;
    background-color: var(--main);
    text-align: center;
    border: 8px solid var(--primary);
    line-height: 46px;
    color: #fff;
    overflow: hidden;
}

:lang(ar) .scroll-top {
    left: 50px;
    right: unset;
}

.scroll-top .fas {
    opacity: 0;
    position: absolute;
    transform: translateY(40px);
    left: 15px;
    top: 15px;
}

.scroll-top:hover {
    background-color: var(--secondary);
}

.scroll-top:hover .fal {
    transform: translateY(40px);
    opacity: 0;
}

.scroll-top:hover .fas {
    transform: translateY(0);
    opacity: 1;
}

.scroll-top i {
    transition: all 0.3s ease;
    font-weight: 500 !important;
}

.whatsapp-chat {
    background-color: #1bd741;
    background-image: url(../images/whatsapp.png);
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
    width: 55px;
    height: 55px;
    border-radius: 55px;
    box-shadow: rgb(0 0 0 / 15%) 0px 4px 12px 0px;
    position: fixed;
    right: 30px;
    bottom: 25px;
    z-index: 1000;
    transition: all 0.5s ease;
}

.whatsapp-chat:hover {
    transform: scale(1.1);
}


/*-----------------------------------------------------------------------------------*/
/* BGS
/*-----------------------------------------------------------------------------------*/
.clinics .block::before,
.faq .block::before,
.videos .block::before {
    content: "";
    display: block;
    position: absolute;
    border: 1px solid var(--main);
    opacity: 0.4;
    border-radius: 50%;
    width: 460px;
    height: 460px;
}

.faq .block::before {
    left: -80px;
    top: -40px;
}

:lang(ar) .faq .block::before {
    left: unset;
    right: -80px;
}

.clinics .block::before {
    border-color: #D2D2D2;
    right: -10%;
    top: -50px;
}

:lang(ar) .clinics .block::before {
    left: -10%;
    right: unset;
}

.videos .block::before {
    left: -20%;
    top: 8px;
}

:lang(ar) .videos .block::before {
    left: unset;
    right: -20%;
}

/*-----------------------------------------------------------------------------------*/
/*  MONGID | SOFTWARE HOUSE
/*-----------------------------------------------------------------------------------*/
.mongiddesigns {
    position: absolute;
    bottom: 15px;
    left: 15px;
    direction: ltr;
}

.mongiddesigns span {
    display: block;
    position: relative;
    width: 36px;
    height: 36px;
    background-image: url(https://mongid.com/designs/mongid/iconxl2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    border: 2px solid transparent;
    border-radius: 50%;
    z-index: 10;
    transform: scale(0.85);
    transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.mongiddesigns:hover span {
    transform: scale(1) rotate(360deg);
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.3);
    border-color: var(--main);
}

.mongiddesigns p {
    display: block;
    text-align: left;
    position: absolute;
    left: 0;
    bottom: 5px;
    height: 30px;
    padding: 0 10px 0 30px;
    border-radius: 0 15px 15px 0px;
    z-index: 1;
    opacity: 0;
    transition: left 0.3s ease, opacity 0.3s ease, background-color 0.3s ease, color 0.3s ease;
    transition-delay: 0.1s;
}

.mongiddesigns p i {
    color: #ffffffcf;
    display: block;
    text-transform: capitalize;
    font-size: 10px;
    height: 10px;
    line-height: 16px;
    font-style: normal;
}

.mongiddesigns p b {
    color: #fff;
    display: block;
    font-size: 12px;
    line-height: 20px;
    height: 12px;
    white-space: nowrap;
    font-weight: normal;
}

.mongiddesigns:hover p {
    left: 20px;
    opacity: 1;
}

/*--------------------------------------------*/
/*  MABLE BOX 
/*--------------------------------------------*/

#mablebox-wrap,
div#mablebox {
    box-sizing: border-box;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0
}

#mablebox-tabs a,
div#mablebox {
    backdrop-filter: blur(5px);
    transition: .3s
}

#mablebox-tabs .close,
#mablebox-tabs .icon {
    font-family: 'Material Icons';
    font-style: normal;
    font-size: 18px
}

#mablebox-wrap {
    display: none;
    position: fixed;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/loader1.svg);
    background-color: rgba(0, 0, 0, .2);
    transition: backdrop-filter .3s, padding .3s;
    z-index: 6000
}

#mablebox-wrap h2 {
    background-color: #88a3df;
    font-size: 16px;
    margin: auto;
    padding: 0 20px 5px;
    width: fit-content;
    color: #fff;
    border-radius: 6px
}

#mablebox-m,
#mablebox-wrap h2:empty {
    display: none
}

div#mablebox {
    display: block;
    overflow: auto;
    text-align: center;
    margin: 20px auto;
    max-width: calc(100% - 40px);
    color: #fff;
    direction: ltr;
    background-color: #fff;
    background-size: contain;
    border-radius: 10px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .5);
    transform: scale(.5) translateY(-50%) translateX(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
}

div#mablebox.fullheight,
div#mablebox.fullheight #mablebox-frame {
    max-height: calc(100vh - 80px)
}

div#mablebox.fullscreen {
    margin: auto;
    max-width: 100% !important;
    width: 100% !important;
    height: 100% !important;
    max-height: 100vh;
    border-radius: 0
}

div#mablebox.mfullscreen {
    margin: 10px auto;
    max-width: 100% !important;
    width: calc(100% - 20px) !important;
    height: calc(100% - 20px) !important;
    max-height: 100vh;
    border-radius: 10px
}

#mablebox.show {
    transform: scale(1) translateY(-50%) translateX(-50%) !important;
    opacity: 1
}

#mablebox.api {
    background-color: #ffffffd9;
    color: #333;
    padding: 0 20px;
    text-align: right;
    max-height: 300px
}

[data-theme=dark] #mablebox.api {
    background-color: #202427ba;
    color: #fff
}

#mablebox.api section {
    max-height: 200px;
    overflow-y: auto;
    margin: 10px 0;
    direction: rtl
}

#mablebox.api section s {
    font-family: 'Material icons';
    text-decoration: none;
    vertical-align: middle;
    color: #68cce0
}

#mablebox.api img {
    max-width: 70%;
    margin: auto;
    display: block;
    border-radius: 5px
}

#mablebox.api footer {
    height: 20px
}

#mablebox>img {
    max-width: 100%;
    max-height: 100%
}

#mablebox-frame {
    height: 100%;
    width: 100%;
    transition: .3s;
    margin-bottom: -4px
}

div#mablebox.fullscreen #mablebox-frame,
div#mablebox.mfullscreen #mablebox-frame {
    height: 100% !important;
    max-height: 100vh !important
}

#mablebox-tabs {
    display: none;
    align-items: end;
    gap: 5px;
    position: fixed;
    right: 320px;
    bottom: -4px;
    z-index: 1000;
    list-style: none;
    transition: bottom .5s
}

#mablebox-tabs.show {
    display: flex
}

#mablebox-tabs.hide {
    bottom: -80px
}

#mablebox-tabs li {
    position: relative
}

#mablebox-tabs a {
    color: #fff;
    white-space: nowrap;
    background-color: #44474a;
    border-radius: 4px 4px 0 0;
    min-width: 100px;
    max-width: 240px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    height: 26px;
    padding: 3px 15px 3px 35px
}

#mablebox-tabs li a.current,
#mablebox-tabs li:hover a {
    background-color: #88a3df;
    padding-bottom: 10px
}

#mablebox-tabs .icon {
    color: #fff;
    padding-top: 5px;
    margin-right: -7px;
    margin-left: 5px;
    float: right
}

#mablebox-tabs .close {
    color: #fff;
    background-color: rgba(0, 0, 0, .3);
    position: absolute;
    left: 8px;
    top: 8px;
    cursor: pointer;
    border-radius: 3px
}

#mablebox-tabs .close:hover {
    background-color: rgba(0, 0, 0, .4)
}

/*-----------------------------------------------------------------------------------*/
/* RESPONSIVE MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 1000px) {

    .title-container {
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
        left: 0 !important;
        right: 0 !important;
        top: 0;
        position: relative;
    }

    section.articles .item:first-child .image {
        height: 240px;
    }

    .articles .cols {
        margin: 30px 0;
    }

    .block,
    footer .container {
        padding: 30px;
    }
}

@media only screen and (max-width: 860px) {
    footer .container {
        flex-wrap: wrap;
    }

    footer .container>div {
        width: 100%;
    }

    .links,
    .social-media {
        justify-content: center;
    }

    .player {
        height: 240px;
    }

    .block {
        flex-wrap: wrap;
    }

    .faq-img {
        left: 0 !important;
        right: 0 !important;
        border-radius: 40px !important;
        margin: 0 auto;
        height: 250px;
        transform: translateY(100px);
    }

    .questions::before,
    .questions:after,
    .faq .block::after {
        opacity: 0.05;
    }

    .player {
        min-width: unset;
    }

    .video {
        grid-template-columns: 1fr;
    }

    .video:nth-child(even) .desc {
        order: 0;
    }

    .intro,
    .main-slider {
        width: 100%;
        text-align: center;
    }

    .intro h1 {
        font-size: 40px;
        line-height: 50px;
    }

    h1.words span {
        height: 45px;
    }

    :lang(ar) h1.words span {
        height: 55px;
    }

    .intro .btn {
        margin: 0 auto;
    }

    .main {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .main-slider {
        position: relative;
        bottom: 0;
        margin-top: 30px;
        border-radius: 30px !important;
        transform: translateY(20%) !important;
    }

    .main-slider .owl-dots {
        position: relative;
        left: 0 !important;
        right: 0 !important;
        bottom: 0;
    }

    .main-slider .slide {
        height: 400px;
    }

    header::before,
    .clinics .block::before,
    .faq .block::before,
    .videos .block::before {
        width: 350px;
        height: 350px;
    }

    header {
        background-size: 150px;
        background-blend-mode: overlay;
    }

    footer .container {
        background-size: 150px;
    }

    nav {
        opacity: 0;
        visibility: hidden;
        transition: all 0.5s ease;
        top: 0;
        left: 0;
        bottom: unset;
        z-index: 10;
        height: 100vh;
        width: 100%;
        gap: 40px;
        align-items: center;
        justify-content: center;
        position: fixed;
        flex-direction: column;
        padding: 0 20px;
        box-sizing: border-box;
    }

    nav::before {
        content: "";
        display: block;
        background: var(--dark);
        position: absolute;
        width: 100%;
        height: 100vh;
        transform: translateY(-100vh);
        top: 0;
        transition: all 1s ease;
        z-index: -1;
    }

    nav.show::before {
        transform: translateY(0);
    }

    nav.show {
        opacity: 1;
        visibility: visible;
    }

    .menu a {
        font-size: 32px;
        opacity: 0;
        transform: translateY(50px);
        transition: all 0.8s ease;
    }

    .menu a.animate {
        opacity: 1;
        transform: translateY(0);
    }

    .menu {
        flex-direction: column;
        width: 100%;
        text-align: center;
    }


    .search-bar {
        opacity: 0;
        transform: translateY(-20px);
        transition: all 0.5s ease;
    }

    .search-bar.animate {
        opacity: 1;
        transform: translateY(0);
        transition: all 0.5s 0.6s ease;
    }


    .search-bar,
    .search-bar input {
        width: 100% !important;
    }

    .lang {
        position: absolute;
        top: 20px;
        left: 20px;
        border-radius: 12px;
        margin: 0;
    }

    :lang(ar) .lang {
        left: unset;
        right: 20px;
    }

    .toggle-menu {
        display: block;
        flex-shrink: 0;
        width: 40px;
        height: 40px;
        cursor: pointer;
        background: none;
        border: none;
        border-radius: 12px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        background: var(--secondary);
        z-index: 100;
        align-self: baseline;
    }

    .toggle-menu svg {
        width: 22px;
        height: 10px;
    }

    .art-header {
        flex-wrap: wrap;
    }

    .main-img {
        max-width: 100%;
        width: 100%;
    }

    .share-icon {
        margin-top: 20px;
    }

    .page-content {
        flex-wrap: wrap;
    }

    aside {
        width: 100%;
    }

}

@media only screen and (max-width: 500px) {
    form.search-form input {
        width: 100%;
    }

    .contact {
        flex-wrap: wrap;
        justify-content: center;
    }

    .cols {
        grid-template-columns: 1fr !important;
    }

    main {
        padding: 50px 0;
    }

    header .logo {
        width: 200px;
    }

    .whatsapp-chat {
        width: 45px;
        height: 45px;
        background-size: 23px;
        right: unset;
        left: 10px;
    }

    .mongiddesigns {
        bottom: 5px;
        left: calc(50% - 20px);
    }
}